Utility Manager overview

Utility Manager enables users to check an Accessibility program's status, and start or stop an Accessibility program. Users with administrator-level access can designate to have the program start when Windows 2000 starts.

The built-in programs accessible from the Utility Manager are Magnifier, Narrator, and On-Screen Keyboard. Narrator, a text-to-speech program, starts automatically when Utility Manager opens. This gives users who are blind or have low vision immediate access to Utility Manager.

As an example of the timesaving value of Utility Manager, if you use the visual aid Magnifier, you can specify that Magnifier start automatically the next time you turn on your computer. This eliminates the need for you to go through the steps of opening Magnifier each time you start Windows 2000.

Open Utility Manager.

Notes

  • To complete certain functions in this program, you must be a member of the Administrators group.
  • The Accessibility tools that ship with Windows 2000 are intended to provide a minimum level of functionality for users with special needs. Most users with disabilities will need utility programs with higher functionality for daily use. For a list of Windows-based accessibility utilities, see the Microsoft Accessibility Web site (http://www.microsoft.com/).

Related Topics


Start and stop Accessibility programs

To start and stop Accessibility programs

  2. To start or stop an Accessibility program:
    • Select the program from the list, and then under Options click Start.
    • Select the program from the list, and then under Options click Stop.

Notes

  • To complete certain functions in this program, you must be a member of the Administrators group. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.

Related Topics


Start Accessibility programs when Windows starts

To start Accessibility programs when Windows starts

  2. In the Name column, select the program.
  3. Under Options select the Start automatically when Windows starts check box. To cancel the automatic start, clear the Start automatically when Windows starts check box.

Notes

  • You must be logged on as an administrator, or a member of the Administrators group in order to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.

Related Topics


Start a program when Utility Manager starts

To start a program when Utility Manager starts

  2. In the Name column, select the program.
  3. Under Options, select the Start automatically when Utility Manager starts check box. To cancel the automatic start, clear the Start automatically when Utility Manager starts check box.

Notes

  • To complete certain functions in this program, you must be a member of the Administrators group. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure.

Related Topics